Сделать автоматическое обновление плагинов

3

За последнее время получил 2 негативных отзыва

https://www.webasyst.ru/store/...

Первый не обновлялся последние 10 версий, вторая не обновлялась последние 6 версий. Для плагина, работающего с соцсетью - это очень критично. Как минимум 2 раза за это время я поменял класс API на актуальный.

Понятно что можно писать жалобы на отзывы, но лучше устранить саму причину.

Обычно не обновляются те, у кого установлено много пиратских плагинов и им лень разбираться что можно обновлять а что нет. 

1 комментарий

  • +4
    ITFrogs ITFrogs 2 ноября 2019 23:54 #

    Еще можно не давать писать отзывы с установленной не актуальной версией плагина. Ну или хотя бы выводить алерт о том что версия не актуальна. Иначе полный бред получается.

    Добавить комментарий

    Чтобы добавить комментарий, зарегистрируйтесь или войдите